Bug 109304 - Signature infobars not shown in Math
Summary: Signature infobars not shown in Math
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.4.0.1 rc
Hardware: All All
: medium normal
Assignee: Katarina Behrens (CIB)
QA Contact:
URL:
Whiteboard: target:6.0.0 target:5.3.6 target:5.4.1
Keywords:
Depends on:
Blocks: Digital-Signatures
  Show dependency treegraph
 
Reported: 2017-07-24 10:13 UTC by Samuel Mehrbrodt (CIB)
Modified: 2017-07-26 12:46 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Mehrbrodt (CIB) 2017-07-24 10:13:51 UTC
When signing a Math document, no infobar appears.
Comment 1 Katarina Behrens (CIB) 2017-07-24 17:24:24 UTC
Pretty much confirmed
Comment 2 Commit Notification 2017-07-25 07:08:18 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a542fe8d38811dff152b69796380e1feec7daa28

tdf#109304: Seems infobar child window wasn't registered in Math

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2017-07-25 10:23:33 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ef4f47e27477f32f022f3d5f93475a58dc06f5e1&h=libreoffice-5-3

tdf#109304: Seems infobar child window wasn't registered in Math

It will be available in 5.3.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2017-07-26 12:46:53 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=397114c80ff590e3c8f7c745c05bc3b2a641dcfd&h=libreoffice-5-4

tdf#109304: Seems infobar child window wasn't registered in Math

It will be available in 5.4.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.